<?xml version="1.0" encoding="UTF-8"?>
<resource language="2052">
	<string>
		<item id="108"><![CDATA[Send a Message]]></item>
		<item id="146"><![CDATA[Exited]]></item>
		<item id="165"><![CDATA[Press Enter to send]]></item>
		<item id="166"><![CDATA[Press Ctrl + Enter to send]]></item>
		<item id="416"><![CDATA[ Back ]]></item>
		<item id="417"><![CDATA[Next]]></item>
		<item id="418"><![CDATA[ Back ]]></item>
		<item id="419"><![CDATA[Page %s]]></item>
		<item id="420"><![CDATA[Next Page]]></item>
		<item id="6003"><![CDATA[You can ...]]></item>
		<item id="6026"><![CDATA[None]]></item>
		<item id="6027"><![CDATA[Butterfly]]></item>
		<item id="6028"><![CDATA[Goldfish]]></item>
		<item id="6029"><![CDATA[Fall]]></item>
		<item id="6030"><![CDATA[Moon]]></item>
		<item id="6042"><![CDATA[Change background]]></item>
		<item id="6043"><![CDATA[Font]]></item>
		<item id="6044"><![CDATA[Emoticons]]></item>
		<item id="6045"><![CDATA[Nudge]]></item>
		<item id="6046"><![CDATA[Speaker]]></item>
		<item id="6047"><![CDATA[Microphone]]></item>
		<item id="6049"><![CDATA[Lotus]]></item>
		<item id="6050"><![CDATA[Marshroom]]></item>
		<item id="6051"><![CDATA[Autumn Flower]]></item>
		<item id="6052"><![CDATA[Spring Rain]]></item>
		<item id="6053"><![CDATA[Waiting]]></item>
		<item id="6054"><![CDATA[Hide/Show Side Bar]]></item>
		<item id="15000"><![CDATA[Attendee]]></item>
		<item id="15001"><![CDATA[All]]></item>
		<item id="15002"><![CDATA[<font color=#993300>Fail to send text msg "%s"</font>]]></item>
		<item id="15003"><![CDATA[The folder doesn't exist, please select a new folder.]]></item>
		<item id="15004"><![CDATA[No enough space, please select a new folder.]]></item>
		<item id="15005"><![CDATA[Assign a new master]]></item>
		<item id="15006"><![CDATA[Failed to request a speaker. Error:]]></item>
		<item id="15007"><![CDATA[Failed to cancel the request. Error:]]></item>
		<item id="15008"><![CDATA[Failed to change a authority. Error:]]></item>
		<item id="15009"><![CDATA[Failed to invite a friend. Error:]]></item>
		<item id="15010"><![CDATA[Failed to delete a contact. Error:]]></item>
		<item id="15011"><![CDATA[Failed to request a authority. Error:]]></item>
		<item id="15012"><![CDATA[Failed to end the conference. Error:]]></item>
		<item id="15013"><![CDATA[Failed to connect to the server, please rejoin again.]]></item>
		<item id="15014"><![CDATA[Failed to assign a new master. Error:]]></item>
		<item id="15015"><![CDATA[This Video Conference was ended by %s.]]></item>
		<item id="15016"><![CDATA[End the Video Conference]]></item>
		<item id="15017"><![CDATA[Do you want to exit this Video Conference?]]></item>
		<item id="15018"><![CDATA[You have been deleted from the Video Conference.]]></item>
		<item id="15019"><![CDATA[Pause this speaker's webcam]]></item>
		<item id="15020"><![CDATA[Mute the speaker's microphone]]></item>
		<item id="15021"><![CDATA[Show the speaker's video window]]></item>
		<item id="15022"><![CDATA[Unmute the speaker's microphone]]></item>
		<item id="15023"><![CDATA[Show the speaker in video window]]></item>
		<item id="15024"><![CDATA[Hide the speaker's video window]]></item>
		<item id="15025"><![CDATA[Show the speaker in large window]]></item>
		<item id="15026"><![CDATA[delete this contact]]></item>
		<item id="15027"><![CDATA[Assign this speaker as audience]]></item>
		<item id="15028"><![CDATA[The person who will instead of this speaker]]></item>
		<item id="15029"><![CDATA[Assign this person as speaker]]></item>
		<item id="15030"><![CDATA[Volume]]></item>
		<item id="15031"><![CDATA[Microphone]]></item>
		<item id="15032"><![CDATA[Invite]]></item>
		<item id="15033"><![CDATA[View my video]]></item>
		<item id="15034"><![CDATA[end the conference]]></item>
		<item id="15035"><![CDATA[Cancel the request]]></item>
		<item id="15036"><![CDATA[request a speaker]]></item>
		<item id="15037"><![CDATA[Exit conference]]></item>
		<item id="15038"><![CDATA[-None-]]></item>
		<item id="15039"><![CDATA[Failed to operate!]]></item>
		<item id="15040"><![CDATA[Speaker]]></item>
		<item id="15041"><![CDATA[Attendee]]></item>
		<item id="15042"><![CDATA[Unattendee]]></item>
		<item id="15043"><![CDATA[Cannot delete yourself!]]></item>
		<item id="15044"><![CDATA[Do you want to delete %s from this conference?]]></item>
		<item id="15045"><![CDATA[Size:]]></item>
		<item id="15046"><![CDATA[Failed to change!]]></item>
		<item id="15047"><![CDATA[Handover authority to:]]></item>
		<item id="15048"><![CDATA[Do you want to end this conference or assign a new master?]]></item>
		<item id="15049"><![CDATA[Local Video]]></item>
		<item id="15050"><![CDATA[Close local video]]></item>
		<item id="15051"><![CDATA[Open local video]]></item>
		<item id="15052"><![CDATA[Close window]]></item>
		<item id="15053"><![CDATA[OK]]></item>
		<item id="15054"><![CDATA[Cancel]]></item>
		<item id="15055"><![CDATA[Send to]]></item>
		<item id="15056"><![CDATA[Request timeout!]]></item>
		<item id="15057"><![CDATA[None]]></item>
		<item id="15058"><![CDATA[Video was closed by you]]></item>
		<item id="15059"><![CDATA[Video was closed by master]]></item>
		<item id="15060"><![CDATA[invite %s to enter the conference"]]></item>
		<item id="15061"><![CDATA[Do you want to close this Video Conference?]]></item>
		<item id="15062"><![CDATA[Video Conference]]></item>
		<item id="15063"><![CDATA[Local video was closed]]></item>
		<item id="15064"><![CDATA[%s speak to %s]]></item>		
		<item id="16000"><![CDATA[Speaker]></item>
		<item id="16001"><![CDATA[Master]></item>
		<item id="16002"><![CDATA[Video Conference Message:]]></item>
		<item id="16003"><![CDATA[Video Conference Message: you can select 5 presenter at most]]></item>
		<item id="16004"><![CDATA[Create video conference]]></item>
		<item id="16005"><![CDATA[Joining video conference]]></item>
		<item id="16006"><![CDATA[Delete video conference]]></item>
		<item id="16007"><![CDATA[Leaving video conference]]></item>
		<item id="16008"><![CDATA[Delete conference]]></item>
		<item id="16009"><![CDATA[Video Conference Message: You have already joined a conference. ]]></item>
		<item id="16010"><![CDATA[peoples)]]></item>
		<item id="16011"><![CDATA[ Creator GID]]></item>
		<item id="16012"><![CDATA[Voice Conference Message: Master]]></item>
		<item id="16013"><![CDATA[send a invitation to you to enter the voice conference ]]></item>
		<item id="16014"><![CDATA[Are you sure you want to stop this conference?]]></item>
		<item id="16015"><![CDATA[conform deleting]]></item>
		<item id="16016"><![CDATA[cancel]]></item>
		<item id="16017"><![CDATA[Add]]></item>
		<item id="16018"><![CDATA[Delete]]></item>
		<item id="16019"><![CDATA[Yes]]></item>
		<item id="16020"><![CDATA[Cancel]]></item>
		<item id="16021"><![CDATA[You can input the name of the conference less than 30 words]]></item>
		<item id="16022"><![CDATA[You can input the brief content of the conference less than 127 words]]></item>
		<item id="16025"><![CDATA[Look Info]]></item>
		<item id="17000"><![CDATA[You can]]></item>
		<item id="17001"><![CDATA[No power]]></item>
		<item id="17002"><![CDATA[Repeated Apply]]></item>
		<item id="17050"><![CDATA[Unregistered user]]></item>
		<item id="17051"><![CDATA[Invalid user]]></item>
		<item id="17052"><![CDATA[User is disabled]]></item>
		<item id="17053"><![CDATA[The applied object is not existed]]></item>
		<item id="17054"><![CDATA[User is already existed]]></item>
		<item id="17055"><![CDATA[The quantity of this kind fo user has up to limit]]></item>
		<item id="17100"><![CDATA[This conference is already existed]]></item>
		<item id="17101"><![CDATA[There is no this conference]]></item>
		<item id="17102"><![CDATA[Can't do during conference]]></item>
		<item id="17103"><![CDATA[This conference is already end]]></item>
		<item id="17104"><![CDATA[This conference has not start]]></item>
		<item id="17105"><![CDATA[You are not the user of this conference]]></item>
		<item id="17106"><![CDATA[Invalid conference information.]]></item>
		<item id="17107"><![CDATA[You have come to the max quantity of conference.]]></item>
		<item id="17108"><![CDATA[Too long notice time(should less than 2h)]]></item>
		<item id="17109"><![CDATA[Host has not start this conference]]></item>
		<item id="17150"><![CDATA[listening]]></item>
		<item id="17151"><![CDATA[seeing]]></item>
		<item id="17152"><![CDATA[not listening]]></item>
		<item id="17153"><![CDATA[not seeing]]></item>
		<item id="17200"><![CDATA[force to listen]]></item>
		<item id="17201"><![CDATA[force to see]]></item>
		<item id="17202"><![CDATA[force to not listen]]></item>
		<item id="17203"><![CDATA[force to not see]]></item>
		<item id="17250"><![CDATA[Fail to join conference, please try after a wihile]]></item>
		<item id="17251"><![CDATA[This user is already in this conference]]></item>
		<item id="17260"><![CDATA[MC is not available]]></item>
		<item id="17261"><![CDATA[MP is not available]]></item>
		<item id="17280"><![CDATA[There is an invalid connection]]></item>
		<item id="17300"><![CDATA[Fail for database error]]></item>
		<item id="17310"><![CDATA[Unknown role type]]></item>
		<item id="17320"><![CDATA[Invalid request]]></item>
		<item id="17330"><![CDATA[Unknown reason]]></item>
	</string>
	<dlg id="494">
		<item id="1003"><![CDATA[Add]]></item>
		<item id="1029"><![CDATA[Delete]]></item>
		<item id="1097"><![CDATA[Ok]]></item>
		<item id="1004"><![CDATA[Cancel]]></item>
		<item id="1520"><![CDATA[Look Info]]></item>
	</dlg>
	<dlg id="498">
		<item id="1107"><![CDATA[Send]]></item>
		<item id="1101"><![CDATA[|]]></item>
	</dlg>
</resource>
